@font-face {
  font-family: Barcodeklein;
  src: url('../fonts/barcodeklein/code39.ttf');
}

@font-face {
  font-family: Barcodegroot;
  src: url('../fonts/barcodegroot/Gev.NetBarcode.ttf');
}

@font-face {
  font-family: FerroRosso;
  src: url('../fonts/ferroRosso/FerroRosso.ttf');
}

@font-face {
  font-family: Actionis;
  src: url('../fonts/actionis/actionis.ttf');
}

@font-face {
  font-family: MO;
  src: url('../fonts/mo/MO.TTF');
}

@font-face {
  font-family: "Wedgie_";
  src: url('../fonts/wedgie/WEDGIE__.TTF');
}

@font-face {
  font-family: "Mystic etchings";
  src: url('../fonts/mysticEtchings/Mystic Etchings.ttf');
}

body {
  font-family: sans-serif;
}

.light-mode.page-header-modern.page-header-light #page-header {
  background-color: #f6f6f6 !important;
  position: sticky;
  top: 0;
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
  z-index: 999;
}

.dark-mode.page-header-modern.page-header-dark #page-header {
  background-color: #31373d !important;
  position: sticky;
  top: 0;
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
  z-index: 999;
}

.light-mode .table-hover > tbody > tr:hover > * {
  --bs-table-accent-bg: #f6f6f6;
}

.dark-mode .table-hover > tbody > tr:hover > * {
  --bs-table-accent-bg: #31373d;
}

.light-mode .modal-content {
  background: #FFFFFF;
}

.light-mode .hrtall, .dark-mode .hrtall {
  border-top: 3px;
  height: 3px;
}

.rowmargins {
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.table-striped > tbody > tr.bg-primary:nth-of-type(odd) > * {
  --bs-table-accent-bg: #0284c7 !important;
}

.table-striped > tbody > tr.bg-secondary:nth-of-type(odd) > * {
  --bs-table-accent-bg: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
}

.light-mode .bg-rk {
  background-color: #f6f6f6 !important;
}

.dark-mode .bg-rk {
  background-color: #333a40 !important;
}

.dark-mode #messageslist p, .dark-mode #messageslist i, .dark-mode #messageslist b {
  color: white;
}

.light-mode .text-light-rk {
  color: #3e444a;
}

.dark-mode .text-rk {
  color: rgba(255, 255, 255, 0.3);
}

.dark-mode .text-bright-rk, .dark-mode .select2-search__field {
  color: rgba(255, 255, 255, 0.7);
}

.light-mode .text-heading-rk {
  color: rgba(0, 0, 0, 1);
  font-weight: bold;
}

.dark-mode .text-heading-rk, .dark-mode .select2-results__option {
  color: rgba(255, 255, 255, 1);
  font-weight: bold;
}

/* .dark-mode .select2-search, .dark-mode  .select2-search input, .dark-mode .select2-results, .dark-mode .select2-results__option{
    color: rgba(255, 255, 255, 1) !important;
    background-color: #333a40 !important;
} */

.light-mode .border-rk, .dark-mode .table.border-rk > :not(:last-child) > :last-child > * {
  border-color: rgba(0, 0, 0, 0.3);
}

.light-mode .border-bright-rk {
  border-color: #d1d3d6;
}

.dark-mode .border-rk, .dark-mode .table.border-rk > :not(:last-child) > :last-child > * {
  border-color: rgba(255, 255, 255, 0.3);
}

.dark-mode .border-bright-rk {
  border-color: #5c646a !important;
}

.dark-mode .block .block-header-maat {
  background-color: #61696f !important;
}

.block .block-header-maat {
  background-color: #c3c7d0 !important;
}

tr.bottombordertablebig td {
  border-bottom-width: 2px !important;
}

.wideborder {
  border-width: 2px !important;
}

.select2-container {
  display: unset;
}

.select2-dropdown {
  width: 200px !important;
}

.dark-mode .table-hover > tbody > tr.bg-primary:hover > * {
  --bs-table-accent-bg: #20a6eb;
}

#page-container.main-content-boxed > #main-container .content.biggerpage {
  max-width: 1400px;
}

#page-container.main-content-boxed > #main-container .content.biggerpluspage {
  max-width: 1600px;
}

#page-container.main-content-boxed > #main-container .content.largepage {
  max-width: 1920px;
}

.header-tl-main {
  height: 2.25rem;
}

.header-tl-mini {
  height: 2rem;
}

.font-weight-bold {
  font-weight: bold;
}

.btn-pulse-light, .btn-outline-pulse-light:hover {
  color: #fff;
  background-color: #e67b7b;
  border-color: #e67b7b;
}

.btn-outline-pulse-light {
  color: #e67b7b;
  border-color: #e67b7b;
}

.btn-pulse-light:hover {
  color: #fff;
  background-color: #d26767;
  border-color: #d26767;
}

.bg-transparent {
  background-color: transparent;
}

.bg-headerlight {
  background-color: #f6f7f9;
}

.dark-mode .bg-headerlight {
  background-color: #333a40;
}

.overflow-x-auto {
  overflow-x: auto;
}

.col-9 {
  flex: 0 0 auto;
  width: 75%;
}

.selectedborder {
  border: 4px solid #0284c7;
}

select.form-control {
  appearance: auto;
  -webkit-appearance: auto;
}

.pointer {
  cursor: pointer;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.headerpad {
  padding: 0.875rem 1.625rem;
}

.block.grayhover:hover {
  background-color: #e9e9e9;
}

.dark-mode .block.grayhover:hover {
  background-color: #3e444a;
}

.text-center {
  text-align: center;
}

.maw-100 {
  max-width: 100%;
}

.CodeMirror {
  min-height: 145px;
  height: 145px;
}

.dark-mode .CodeMirror {
  color: #c5cdd8;
  background-color: #1b1f22;
  border-color: #383f45;
  cursor: text;
}

.dark-mode .editor-toolbar {
  border-color: #7c7f83;
  background-color: #7c7f83;
}

.dark-mode .editor-toolbar a {
  color: white !important;
}

.dark-mode .editor-toolbar a.active, .dark-mode .editor-toolbar a:hover {
  background: #434343;
  border-color: #95a5a6;
}

.dark-mode .border-danger {
  border-color: #dc2626 !important;
}

.top-right {
  top: -20px;
  right: 25px;
}

.form-switch .sameline-switch {
  margin-left: 0;
}

.dark-mode .ordeditprodrow div.row.prodeditrow:nth-child(even) {
  background-color: #33383c;
}

.fakebg {
  background-color: rgb(255, 255, 255);
}

.dark-mode .fakebg {
  background-color: rgb(38, 42, 47);
}

.light-mode .ordeditprodrow div.row.prodeditrow:nth-child(even) {
  background-color: #c4c4c4;
}

.printpagina::before {
  content: 'Pagina: ' counter(page);
}

.badge-pill {
  padding-right: 0.6em;
  padding-left: 0.6em;
  border-radius: 10rem;
  padding-bottom: 0.2em;
}

.z-1500 {
  z-index: 1500;
}

.z-2000 {
  z-index: 2000;
}

.z-100001 {
  z-index: 100001;
}

.pb-1p {
  padding-bottom: 1px !important;
}

.w-0 {
  width: 0%;
}

.w-5 {
  width: 5%;
}

.w-10 {
  width: 10%;
}

.w-12half {
  width: 12.5%;
}

.w-20 {
  width: 20%;
}

.w-30 {
  width: 30%;
}

.w-35 {
  width: 35%;
}

.w-40 {
  width: 40%;
}

.w-45 {
  width: 45%;
}

.w-60 {
  width: 60%;
}

.w-65 {
  width: 65%;
}

.w-70 {
  width: 70%;
}

.w-80 {
  width: 80%;
}

.w-20p {
  width: 20px;
}

.w-24p {
  width: 24px;
}

.w-27p {
  width: 27px;
}

.w-30p {
  width: 30px;
}

.w-35p {
  width: 35px;
}

.w-38p {
  width: 38px;
}

.w-40p {
  width: 40px;
}

.w-45p {
  width: 45px;
}

.w-50p {
  width: 50px;
}

.w-60p {
  width: 60px;
}

.w-65p {
  width: 65px;
}

.w-70p {
  width: 70px;
}

.w-75p {
  width: 75px;
}

.w-80p {
  width: 80px;
}

.w-90p {
  width: 90px;
}

.w-100p {
  width: 100px;
}

.w-110p {
  width: 110px;
}

.w-120p {
  width: 120px;
}

.w-130p {
  width: 130px;
}

.w-150p {
  width: 150px;
}

.w-180p {
  width: 180px;
}

.w-200p {
  width: 200px;
}

.w-240p {
  width: 240px;
}

.w-280p {
  width: 280px;
}

.w-360p {
  width: 360px;
}

.w-950p {
  width: 950px;
}

.w-maxcon {
  width: max-content;
}

.CodeMirror {
  height: 300px;
}

.end-30p {
  right: 30px !important;
}

.end-45p {
  right: 45px !important;
}

.w-maxc {
  width: max-content;
}

.ml-auto {
  margin-left: auto;
}

.dark-mode table.dataTable.display tbody tr, .dark-mode table.dataTable.display tbody tr > .sorting_1, .dark-mode table.dataTable.order-column.stripe tbody tr > .sorting_1 {
  background-color: transparent;
}

.dark-mode .dataTables_wrapper .dataTables_length, .dark-mode .dataTables_wrapper .dataTables_filter, .dark-mode .dataTables_wrapper .dataTables_info, .dark-mode .dataTables_wrapper .dataTables_processing, .dark-mode .dataTables_wrapper .dataTables_paginate {
  color: #a0aab3;
  background: transparent;
}

.dark-mode .dataTables_wrapper .dataTables_length select, .dark-mode .dataTables_wrapper .dataTables_filter input, .dark-mode .dataTables_wrapper .dataTables_paginate .paginate_button {
  color: white !important;
  background: transparent;
}

.maw-10 {
  max-width: 10%;
}

.maw-15 {
  max-width: 15%;
}

.maw-100 {
  max-width: 100%;
}

.maw-20p {
  max-width: 20px;
}

.maw-30p {
  max-width: 30px;
}

.maw-45p {
  max-width: 45px;
}

.maw-46p {
  max-width: 46px;
}

.maw-50p {
  max-width: 50px;
}

.maw-60p {
  max-width: 60px;
}

.maw-70p {
  max-width: 70px;
}

.maw-80p {
  max-width: 80px;
}

.maw-82p {
  max-width: 82px;
}

.maw-90p {
  max-width: 90px;
}

.maw-92p {
  max-width: 92px;
}

.maw-100p {
  max-width: 100px;
}

.maw-110p {
  max-width: 110px;
}

.maw-120p {
  max-width: 120px;
}

.maw-135p {
  max-width: 135px;
}

.maw-150p {
  max-width: 150px;
}

.maw-152p {
  max-width: 152px;
}

.maw-168p {
  max-width: 168px;
}

.maw-180p {
  max-width: 180px;
}

.maw-174p {
  max-width: 174px;
}

.maw-200p {
  max-width: 200px;
}

.maw-230p {
  max-width: 230px;
}

.maw-250p {
  max-width: 250px;
}

.maw-260p {
  max-width: 260px;
}

.maw-350p {
  max-width: 350px;
}

.maw-360p {
  max-width: 360px;
}

.maw-450p {
  max-width: 450px;
}

.maw-550p {
  max-width: 550px;
}

.maw-570p {
  max-width: 570px;
}

.maw-670p {
  max-width: 670px;
}

.productsizeblockarea {
  overflow-x: auto;
}

.miw-30p {
  min-width: 30px;
}

.miw-40p {
  min-width: 40px;
}

.miw-45p {
  min-width: 45px;
}

.miw-50p {
  min-width: 50px;
}

.miw-70p {
  min-width: 70px;
}

.miw-90p {
  min-width: 90px;
}

.miw-100p {
  min-width: 100px;
}

.miw-110p {
  min-width: 110px;
}

.miw-115p {
  min-width: 115px;
}

.miw-120p {
  min-width: 120px;
}

.miw-133p {
  min-width: 133px;
}

.miw-145p {
  min-width: 145px;
}

.miw-150p {
  min-width: 150px;
}

.miw-152p {
  min-width: 152px;
}

.miw-155p {
  min-width: 155px;
}

.miw-160p {
  min-width: 160px;
}

.miw-168p {
  min-width: 168px;
}

.miw-170p {
  min-width: 170px;
}

.miw-180p {
  min-width: 180px;
}

.miw-200p {
  min-width: 200px;
}

.miw-230p {
  min-width: 230px;
}

.miw-250p {
  min-width: 250px;
}

.miw-300p {
  min-width: 300px;
}

.miw-360p {
  min-width: 360px;
}

.h-fitc {
  height: fit-content;
}

.h-2p {
  height: 2px !important;
}

.h-20p {
  height: 20px;
}

.h-27p {
  height: 27px;
}

.h-30p {
  height: 30px;
}

.h-32p {
  height: 32px;
}

.h-35p {
  height: 35px;
}

.h-38p {
  height: 38px;
}

.h-50p {
  height: 50px;
}

.h-62p {
  height: 62px;
}

.h-80p {
  height: 80px;
}

.h-90p {
  height: 90px;
}

.h-150p {
  height: 150px;
}

.mah-38p {
  max-height: 38px;
}

.mah-50p {
  max-height: 50px;
}

.mah-70p {
  max-height: 70px;
}

.mah-80p {
  max-height: 80px;
}

.mah-150p {
  max-height: 150px;
}

.mah-200p {
  max-height: 200px;
}

.mah-250p {
  max-height: 250px;
}

.mah-330p {
  max-height: 330px;
}

.mih-100p {
  min-height: 100px;
}

.mih-200p {
  min-height: 200px;
}

.mih-500p {
  min-height: 500px;
}

.mih-600p {
  min-height: 600px;
}

.fs-30p {
  font-size: 30px;
}

.mt-auto {
  margin-top: auto;
}

.mt-5p {
  margin-top: 5px;
}

.mt-7p {
  margin-top: 7px;
}

.mt-7p {
  margin-top: 7px;
}

.mt-12p {
  margin-top: 12px;
}

.mt-24p {
  margin-top: 24px;
}

.mt-40p {
  margin-top: 40px;
}

.mt-100p {
  margin-top: 100px;
}

.mt-300p {
  margin-top: 300px;
}

.mr-0 {
  margin-right: 0px !important;
}

.mr-2 {
  margin-right: 0.5rem !important;
}

.mr-10p {
  margin-right: 10px;
}

.ml-auto {
  margin-left: auto !important;
}

.ml-2 {
  margin-left: 0.5rem !important;
}

.ml-3 {
  margin-left: 1rem !important;
}

.ml--2 {
  margin-left: -0.5rem !important;
}

.ml--3 {
  margin-left: -1rem !important;
}

.ml-5p {
  margin-left: 5px;
}

.ml-10p {
  margin-left: 10px;
}

.ml-15p {
  margin-left: 15px;
}

.mb-auto {
  margin-bottom: auto;
}

.mr-2 {
  margin-right: 0.5rem !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pl-1 {
  padding-left: 0.25rem !important;
}

.pr-1 {
  padding-right: 0.25rem !important;
}

.pl-2 {
  padding-left: 0.5rem !important;
}

.pr-2 {
  padding-right: 0.5rem !important;
}

.pr-3 {
  padding-right: 1rem !important;
}

.fz-12r {
  font-size: 1.2rem;
}

.fz-35p {
  font-size: 35px;
}

.r-15rem {
  right: 1.5rem;
}

.b-05rem {
  bottom: 0.5rem;
}

.left-5p {
  left: 5px;
}


.right-5p {
  right: 5px;
}

.col-25 {
  flex: 0 0 auto;
  width: 20%;
}

tr.text-white-row td {
  color: #fff !important;
}

.z-100000 {
  z-index: 100000;
}

.swal2-styled.swal2-confirm {
  background-color: #e03c3c;
}

.swal2-styled.swal2-confirm:focus {
  box-shadow: 0 0 0 3px rgb(224 60 60 / 50%);
}

#main-container table.dataTable thead > tr > th.pr-025r {
  padding-right: 0.25rem;
}

.pr-10p {
  padding-right: 10px;
}

.pr-20p {
  padding-right: 20px;
}

.pr-30p {
  padding-right: 30px;
}

.pl-10p {
  padding-left: 10px;
}

.pl-20p {
  padding-left: 20px;
}

.pl-30p {
  padding-left: 30px;
}

.form-check-input.klgrmaincheck:not(:checked), .form-check-input.klgrmaincheck::before {
  background-color: #0284c7;
  border-color: #0284c7;
}

.form-check-input.klgrmaincheck:checked, .form-check-input.klgrmaincheck::before {
  background-color: #0284c7;
  border-color: #0284c7;
}

.dark-mode .form-check-input.klgrmaincheck:not(:checked), .dark-mode .form-check-input.klgrmaincheck::before {
  background-color: #1f2326;
  border-color: #383f45;
}

.dark-mode .form-check-input.klgrmaincheck:checked, .dark-mode .form-check-input.klgrmaincheck::before {
  background-color: #1f2326;
  border-color: #383f45;
}


.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-left: 12px;
  line-height: 34px;
}

.btnwhitebg {
  background: white;
  border-radius: 90px;
}

.modal-dialog.small {
  width: 90%;
  max-width: 300px;
  pointer-events: all;
}

.modal-dialog.big {
  width: 90%;
  max-width: 600px;
  pointer-events: all;
}

.modal-dialog.wider {
  width: 90%;
  max-width: 900px;
  pointer-events: all;
}

.select2-results__option .wrap:before {
  font-family: 'Font Awesome 6 Pro';
  color: #6e6462;
  content: "\f096";
  width: 25px;
  height: 25px;
  padding-right: 10px;

}

.select2-results__option[aria-selected=true] .wrap:before {
  content: "\f14a";
}

.block-content .select2-container--default .select2-selection--single {
  display: block;
  width: 100%;
  padding: 0rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  height: 37px;
  background-clip: padding-box;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  padding-top: 0.25rem;
  padding-bottom: 0;
}

.select2-results__option {
  color: black;
}

.block-content .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 37px;
}

.select2-container {
  color: #c5cdd8;
  border-color: #383f45;
}

.bg-cp-groen {
  background-color: #32a641;
  color: white;
}

.border-top-black {
  border-top-color: black !important;
}

.dark-mode .border-top-black {
  border-top-color: white !important;
}

.border-bottom-black {
  border-bottom-color: black !important;
}

.dark-mode .border-bottom-black {
  border-bottom-color: white !important;
}

.sortbutton {
  border: 1px outset #e4e7ed !important;
  margin-bottom: 5px !important;
  border-radius: 0px;
}

.sortbutton p {
  margin-bottom: 1px !important;
}

.block-content .select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #0284c7;
  border: none;
  border-radius: 0.25rem;
}

.block-content .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-right: 5px;
  color: rgba(255, 255, 255, 0.5);
}

.p-2eneenkwart {
  padding: 0.6rem !important;
}

.p-2endriekwart {
  padding: 0.87rem !important;
}

.fz-30p {
  font-size: 30px;
  line-height: 30px;
}

.headerbutton {
  width: 60px;
  height: 60px;
}

.select2-container {
  z-index: 99;
}

.loginbg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.text-primary-switch {
  color: #0284c7 !important;
}

.dark-mode .text-primary-switch {
  color: #53abd9 !important;
}

.zichtbaarBG {
  background-color: #616161;
}

.dark-mode .zichtbaarBG {
  background-color: #d3d3d3;
}

.modal-dialog.prodbig {
  width: 90%;
  max-width: 950px;
  pointer-events: all;
}

.dark-mode .modal-content.nobg {
  background: transparent;
}

.modal-dialog.ordbig {
  width: 90%;
  max-width: 1200px;
  pointer-events: all;
}

.modal-dialog.ordextrabig {
  width: 90%;
  max-width: 1550px;
  pointer-events: all;
}

.modal-dialog.maxbig {
  width: 90%;
  max-width: 2100px;
  pointer-events: all;
}

.modal-dialog.previewmodal {
  width: 100%;
  max-width: 100%;
  pointer-events: all;
}

#productarea .discriptive {
  width: 280px !important;
  flex-wrap: nowrap !important;
}

#productarea .discriptive img {
  width: 130px !important;
  margin-right: 5px;
}

#productarea .discriptive .w-50 {
  width: 100% !important;
}

.modal-dialog.probig {
  width: 90%;
  max-width: 900px;
  pointer-events: all;
}

.nonumbuttons::-webkit-outer-spin-button,
.nonumbuttons::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.nonumbuttons[type=number] {
  appearance: textfield;
  -moz-appearance: textfield;
}

#kassaarea #tablearea {
  overflow-y: scroll;
  height: 500px;
}

#kassaarea #historyarea {
  max-height: 300px;
  overflow-y: scroll;
  bottom: 0;
}

/*Oude chat css */
.chat-main-box {
  border: solid 0.5px rgba(255, 255, 255, 0.3);
  min-height: 710px;
  position: relative;
  overflow: hidden;
}

.chat-main-box .chat-left-aside {
  position: absolute;
  width: 250px;
  z-index: 9;
  top: 0px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.chat-left-aside, .chat-left-inner {
  height: 100%;
}

.chat-main-box .chat-left-aside .chat-left-inner .style-none {
  padding: 0px;
}

.chat-main-box .chat-left-aside .chat-left-inner .style-none li {
  list-style: none;
  overflow: hidden;
}

.chat-main-box .chat-left-aside .chat-left-inner .style-none li a {
  padding: 20px;
}

.chatonline li a {
  padding: 15px 0;
  float: left;
  width: 100%;
}

.chatonline img {
  margin-right: 10px;
  float: left;
  width: 30px;
  margin-top: -5px;
}

.img-circle {
  border-radius: 50%;
}

.chat-main-box .chat-right-aside {
  margin-left: 250px;
}

.chat-main-header {
  background: ghostwhite;
}

.chat-box > .slimScrollDiv {
  width: auto;
  height: 540px !important;
  position: relative;
  overflow: auto !important;
}

.chat-main-box .chat-right-aside .chat-list, .chat-main-box .chat-full .chat-list {
  width: auto;
  overflow: auto;
  height: 630px;
  padding-top: 40px;
}

.chat-list {
  list-style: none;
  padding: 0px 20px;
}

.ov-y-scroll {
  overflow-y: scroll;
}

.chat-main-box .chat-right-aside .send-chat-box, .chat-main-box .chat-full .send-chat-box {
  position: relative;
}

.chat-main-box .chat-right-aside .send-chat-box .form-control, .chat-main-box .chat-full .send-chat-box .form-control {
  border: none;
  border-top: 1px solid rgba(120, 130, 140, 0.13);
  resize: none;
  height: 80px;
  padding-right: 180px;
}

.chat-main-box .chat-right-aside .send-chat-box .custom-send, .chat-main-box .chat-full .send-chat-box .custom-send {
  position: absolute;
  right: 20px;
  bottom: 10px;
}

.light-mode #faqarea .nav-item .active {
  color: #3e444a !important;
}

.nav-tabs-block .fake-nav-item {
  margin-bottom: 0;
}

.nav-tabs .fake-nav-item {
  margin-bottom: -1px;
}

.fake-nav-link {
  color: #575757;
  font-weight: 600;
  display: block;
  padding: .5rem 1rem;
}

.nav-tabs .fake-nav-link {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

.nav-tabs-block .fake-nav-link {
  padding-top: 12px;
  padding-bottom: 12px;
  border-color: transparent;
  border-radius: 0;
}

.nowrap {
  text-wrap: nowrap;
}

#page-container.main-content-boxed > #main-container .content.max-content, .max-content {
  max-width: none;
}

.nav-main-submenu {
  padding-left: 0;
}

.nav-main-submenu .nav-main-item .nav-main-link {
  padding-left: 3.375rem;
}

table.dataTable.display.table-datatable tbody tr {
  background-color: transparent;
}
